﻿/*img#stemma {
    border-radius: 50%;
    height: 48px;
    width: 48px;
    background: #FFFFFF;
}
img#stemmaTratto {
    border-radius: 50%;
    background: #FFFFFF;
}*/
#main{
    width:100%
}
.db {
    padding: 1.5rem;
    border-width: .2rem;
    margin-top: 1rem;
    border: solid #f3f3f5;
    border-width: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
legend {
    padding-bottom: 15px;
}
.paddingbottom {
    padding-bottom: 15px;
}
.paddingtop {
    padding-top: 15px;
}
.paddingright {
    padding-right: 15px;
}
.password-icon{
    z-index: 0;
}
.avatar.size-m {
    margin-right: 2px;
}
#menuUtente .link-list-wrapper ul li a span {
    margin-right: 4px;
}
figcaption.figure-caption {
    width: max-content;
}
.upload-pictures-wall .upload-image img {
    object-fit: contain;
}
.colorpicker-bar {
    max-width: 70% !important;
}
span.input-group-addon {
    display: grid;
    width: 10%;
}
input.saveStyle {
    margin-right: 30px;
}

#events {
    background-color: rgba(191, 191, 191, 0.15);
    padding: 20px;
    margin-top: 20px;
}

    #events > div {
        padding-bottom: 5px;
    }

        #events > div:after {
            content: "";
            display: table;
            clear: both;
        }

    #events #clear {
        float: right;
    }

    #events .caption {
        float: left;
        font-weight: bold;
        font-size: 115%;
        line-height: 115%;
        padding-top: 7px;
    }

    #events ul {
        list-style: none;
        max-height: 100px;
        overflow: auto;
        margin: 0;
    }

        #events ul li {
            padding: 7px 0;
            border-bottom: 1px solid #dddddd;
        }

            #events ul li:last-child {
                border-bottom: none;
            }
span.color-grid {
    width: 17px;
    height: 17px;
    float: left;
    margin-right: 10px;
    border: 1px solid;
}
div.editorHTML {
    min-height: 500px;
}
/**Altezza minima contenuti**/
.container.my-4 {
    min-height: 350px;
    padding-right: 12px;
    padding-left: 12px;
}
/**Altezza minima contenuti**/
/**NavBar**/
@media (min-width: 768px) {
    div#sidebar {
        width: 80%;
    }
    
}
@media (min-width: 1200px) {
    div#sidebar {
        min-width: 20%;
        max-width: 31%;
    }
}
div#sidebar {
    max-height: calc(100vh - 5rem);
    overflow: auto;
    margin-right: 15px;
    width: 100%;
}

div#PnlMenuVertAmministrazioneTrasp {
    width: 100%;
}

/*Fix icona firefox*/
svg.icon.icon-sm.icon-primary.right {
    fill: #0073e6;
}

.btn-custom {
    width: 178px;
    height: 50px;
}
.col-card {
    padding-top: 6px;
    min-width: 260px;
}

.icon-detail {
    fill: #000000;
}
.text-custom {
    text-decoration: none !important;
}
.table.reduce-padding td, .table.reduce-padding th {
    padding: .6em !important;
}
/*table.table.reduce-padding {
    margin-left: 40px;
    width: calc(100% - 3.5%);
}*/

.table.reduce-width td, .table.reduce-width th {
    width: 50%;
}

table.table.reduce-width {
    margin-left: 40px;
    width: calc(100% - 3.5%);
}

.cursor-pointer {
    cursor: pointer;
}
.progress-spinner.progress-spinner-double.progress-spinner-active {
    position: fixed;
    bottom: 50%;
    right: 50%;
    z-index: 1053;
}
.body-spinner {
    opacity: 0.1;
    color: #19191a;
}
@media (max-width: 767px) {
    .it-header-wrapper .it-nav-wrapper .it-brand-wrapper {
        padding-left: 50px;
    }
}
table.table.reduce-padding.allegato td {
    width: 3%;
}
img.improntaAllegato {
    width: 32px;
}

@media (max-width: 1024px) {
    table.table.reduce-padding {
        width: calc(100% - 4.5%);
    }
}
@media (max-width: 378px) {
    table.table.reduce-padding {
        width: calc(100% - 11%);
    }
}

.list-filtri {
    padding: .1rem .1rem;
    border: none;
    text-transform: capitalize;
    box-shadow: 0 20px 30px 5px rgba(0,0,0,.05);
    margin-right: 10px;
    margin-top: 5px;
    text-align: center;
    text-decoration: none;
}

a.center {
    display: table-cell;
    width: 100px;
    height: 100px;
    vertical-align: middle;
    padding: 5px;
    text-decoration: none;
    font-size: .8em;
}
@media (max-width: 990px) {
    .flex-md-row {
        flex-direction: column !important;
    }

    a.center {
        display: block;
        width: auto;
        height: auto;
    }
}
.list-group-item.list-filtri.active > a {
    color: #FFFFFF;
}
label[for=Oggetto] {
    width: auto !important;
}
.dxpnlControl {
    font: 16px "Titillium Web",Geneva,Tahoma,sans-serif;
}
@media (min-width: 576px) {
    body, html {
        font-size: 16px;
        line-height: 1.555;
    }
}
.callout-max {
    max-width: 100ch;
}
.category-top {
    display: flex;
}
@media (min-width: 576px) {
    .h1, h1 {
        font-size: 2.30rem;
    }
}
.it-list-wrapper.amministrazioneTrasp ul li h3 {
    font-size: 1em;
    color: #17324d;
    padding: 0 24px;
}
span.list-item.text-capitalize.sottosezioni {
    color: #0073e6;
    font-size: .889em;
}
.it-list-wrapper.amministrazioneTrasp {
    margin-bottom: 30px;
}

/***************  Stepper Start *******************/
.steps::after {
    content: '';
    position: absolute;
    height: 13px;
    width: 13px;
    background-color: var(--primary-color);
    box-shadow: 0px 0px 5px 0px var(--primary-color);
    border-radius: 15px;
    left: calc(50px / 2);
    bottom: 24px;
    transform: translateX(-45%);
    z-index: 2;
}

.steps {
    counter-reset: step;
}

.step {
    padding: 0 20px 24px 50px;
    position: relative;
    transition: all 0.4s ease-in-out;
    background-color: #FFF;
    /*z-index: 1;*/
}

    .step::before {
        position: absolute;
        height: 30px;
        width: 30px;
        background-color: rgb(198, 198, 198);
        border-radius: 15px;
        left: calc(50px / 2);
        transform: translateX(-45%);
        z-index: 1;
        counter-increment: step;
        content: counter(step);
        padding: 2px 0px 0px 10px;
    }

    .step::after {
        content: '';
        position: absolute;
        height: 100%;
        width: 1px;
        background-color: rgb(198, 198, 198);
        left: calc(50px / 2);
        top: 0;
        z-index: 0;
    }

    .step.minimized {
        background-color: #FFF;
        transition: background-color 0.5s ease-in-out;
        cursor: pointer;
    }

.subheader {
    user-select: none;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.4);
}

.step-content {
    transition: all 0.5s ease-in-out;
    transition-duration: 0.5s, 0.5s, 0.5s, 0.5s;
    transition-delay: 0.5s, 0.5s, 0.5s, 0.5s;
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
}

.step.minimized > .step-content {
    height: 0px;
}

.step-content.one {
    height: 600px;
    height: calc(50vw + 25%);
    width: 100%;
    border-radius: 4px;
    margin-top: 10px;
}

.step-content.two {
    height: calc(26vw + 25%);
    width: 100%;
    border-radius: 4px;
    margin-top: 10px;
}

.step-content.three {
    height: 400px;
    height: calc(26vw + 25%);
    width: 100%;
    border-radius: 4px;
    margin-top: 10px;
}
.step-content.four {
    height: 400px;
    height: calc(26vw + 25%);
    width: 100%;
    border-radius: 4px;
    margin-top: 10px;
}


.close-btn:focus {
    outline: 0;
}


.step.minimized:hover {
    background-color: rgba(0, 0, 0, 0.06);
}

/***************  Stepper End *******************/
.width-25 {
    width: 25%;
}

li.background_selected {
    background-color: whitesmoke;
}

iframe#iframStampa {
    height: 1200px;
    width: 100%;
    overflow: hidden;
    border: none;
}

validazione {
    border: none;
    border-bottom: 1px solid #5c6f82;
    border-radius: 0;
    padding: .375rem .5rem;
    outline: 0;
    height: 2.5rem;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    font-weight: 700;
}

.titoloFiltro {
    border-bottom: 1px solid #e3e4e6;
}
label {
    width: 100% !important;
}
div#ASPxPager1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 2.5rem;
    min-width: 2.5rem;
    border-radius: 4px;
    border: none;
    font-size: .88889rem;
    font-weight: 600;
    color: #5b6f82;
    background-color: transparent;
    margin: 5px 0px 0px 20px;
}

.font-size-16 {
    font-size: 16px!important;
}
/*img.dxWeb_pNext {
    background-image: url(../../bootstrap-italia/dist/svg/sprite.svg#it-chevron-right);
}*/


#it-password-visible, #it-password-invisible {
    fill: #5c6f82;
}
/*.it-search-wrapper#it-search {
    fill: #5c6f82;
}*/
/*Fix Firefox*/

.mtn-6 {
    margin-top: -6px!important;
}

tbody#oneriPratiche td {
    text-align: right;
}

tbody#oneriPratiche td:first-child {
    text-align: left;
}

tbody#oneriPratiche th:first-child {
    text-align: left;
}

tbody#oneriPratiche th {
    text-align: right;
}

a.read-more.read-more-wrapper:hover {
    position: absolute;
    box-shadow: none;
}
/*Inizio Fix icona Istanze  */
.it-right-zone.cursor-pointer[aria-expanded="true"] .icon {
    transform: rotate(180deg);
}
.it-right-zone.cursor-pointer.collapsed .icon {
    transform: rotate(0deg);
}
/*Fine Fix icona Istanze  */

/*inizio toglie bold da select*/
span.filter-option-inner-inner {
    font-weight: 400;
}
/*fine toglie bold da select*/

button.btn-info {
    background-color: #e6e9f2;
    opacity: 1;
    padding: 0px;
}

/*Ruota icona*/
svg.icon.icon-md.cursor-pointer.rotate {
    transform: rotate(180deg);
}

.mr-6, .mx-6 {
    margin-right: 70px !important;
}

/*.cardDisabled {
    background-color: #e6e9f2!important;
    opacity: 1;
    cursor: not-allowed;
}*/
.cardDisabled > div.callout.callout-highlight.important div.callout-title {
    margin: 0;
}

/**Consultazioni Anagrafiche row hover**/
tbody.dx-row:hover {
    cursor: pointer;
}
/**Consultazioni Anagrafiche row hover**/

/*******     ********/
/*div.btn-flutter {*/
    /*    position: sticky;
    bottom: 16px;
    height: auto;
    text-decoration: none;
    border-radius: 50%;
    display: block;

    text-align: center;
    z-index: 1;
    -webkit-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    left: calc(100% - 70%);*/
    /*position: sticky;
    top: 16px;
    right: 78px;
    width: auto;
    height: auto;
    text-decoration: none;
    display: block;
    visibility: hidden;
    opacity: 0;
    text-align: center;
    -webkit-transition: .2s ease-in-out,visibility .3s linear,opacity .3s ease-in-out,-webkit-transform .25s cubic-bezier(.75,-.5,0,1.75);
    transition: .2s ease-in-out,transform .25s cubic-bezier(.75,-.5,0,1.75),visibility .3s linear,opacity .3s ease-in-out,-webkit-transform .25s cubic-bezier(.75,-.5,0,1.75);
    z-index: 2;
    -webkit-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform-origin: center center;
    transform-origin: center center;
}

.btn-flutter.btn-flutter-show {
    visibility: visible;
    opacity: 1;
    -webkit-transition: .2s ease-in-out,visibility 0 linear 0,opacity .1s ease-in-out,-webkit-transform 50ms ease-out;
    transition: .2s ease-in-out,transform 50ms ease-out,visibility 0 linear 0,opacity .1s ease-in-out,-webkit-transform 50ms ease-out;
    -webkit-transform: scale(1);
    transform: scale(1);
}*/
div.btn-flutter {
    position: -webkit-sticky;
    position: sticky;
    bottom: 16px;
    height: auto;
    text-decoration: none;
    display: block;
    text-align: center;
    -webkit-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    right: calc(100% - 90%);
    float: right;
    display: flex;
    margin: -11px 0px 0px 0px;
    z-index: 0!important;
}
    @media (min-width: 768px) {
        .btn-flutter {
            width: auto;
            height: auto;
        }
    }

    .btn-flutter-step {
    position: fixed;
    bottom: 39%; 
    z-index: 2;
    margin-left: -12%;
}
    
/********    *******/

input#autocompleteComuneweb {
    border: none;
    border-right: none !important;
}

/*button#searchBar {
    border-radius: 0px 8px 8px 0px;
}*/
.searchBarButton {
    border: none!important;
    background: #FFFFFF!important;
}

div#searchDiv {
    background: #E7EAED;
    /*width: 100vw;*/
}
/*@media (min-width: 576px) {
    div#searchDiv {
        max-width: -30%;
    }
}*/

/*@media (min-width: 768px) {
    div#searchDiv {
        max-width: -30%;
    }
}*/

/*@media (min-width: 992px) {
    div#searchDiv {
        margin-left: -13%;
    }
}*/

/*@media (min-width: 1200px) {
    div#searchDiv {
        margin-left: -54px;*/
        /*max-width: 99vw;*/
    /*}
}
@media (min-width: 1400px) {
    div#searchDiv {
        margin-left: -10%;
    }
}
@media (min-width: 1500px) {
    div#searchDiv {
        margin-left: -15%;
    }
}
@media (min-width: 1600px) {
    div#searchDiv {
        margin-left: -21%;
    }
}
@media (min-width: 1800px) {
    div#searchDiv {
        margin-left: -31%;
        max-width: 99vw;
    }
}*/

.vdivider {
    display: block;
    width: 2px;
    height: fit-content;
    background: #ebeced;
    margin: 10px 0px;
    min-height: 80px;
    height: auto;
}

@media (max-width: 767px) {
    .vdivider {
        display: block;
        width: 100%;
        max-height: 2px;
        min-height: 2px;
        margin: 10px 10px;
    }
    #userLinksBar button {
        min-width: 42%;
        max-width: 43%;
    }
}


.linkbold {
    font-weight: bold;
    font-size: 1em;
    color: #003882 !important;
}
/********USER CONTROL*******/
svg.user {
    background: lightgray;
    border-radius: 50%;
}

a.chip.chip-simple.chip-lg {
    text-decoration: none;
}

.ucUser {
    background-color: #E7EAED;
}
/********USER CONTROL*******/

/********USER PROFILE*******/
div#userLinksBar {
    background-color: #e8e8e8;
    margin-right: 0px;
    margin-left: 0px;
}

a.chip.active {
    background: #8b98a6;
    border-color: #8b98a6;
    text-decoration: none;
}
a.chip.active > span.chip-label {
    color: #fff;
}
.table.table-borderless td, .table.table-borderless th {
    border-bottom: 0px;
}

.label-like {
    background: #fff !important;
    border-bottom: 0px !important;
    font-weight: 100 !important;
    cursor: auto !important;
    padding-left: 12px;
    min-width: 86px !important;
}
.barrato {
    text-decoration: line-through!important;
}
/*.form-inline label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
}*/
/********USER PROFILE*******/


button.btn-round {
    border-radius: 50%;
    width: 56px;
    height: 56px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.gruppo {
    padding: 1rem;
    width: 100%;
    /*overflow: auto;*/
    padding: 1rem;
    width: 100%;
    padding-top: 2rem;
    padding-bottom: 0rem;
}


div#wizardDiv .form-control.is-valid, div#wizardDiv .was-validated .form-control:valid {
    border-bottom: 1px solid #5c6f82;
    background-image: none;
}

div#wizardDiv .form-control.is-invalid, div#wizardDiv .was-validated .form-control:invalid, div#wizardDiv .was-validated input:invalid {
    border-bottom: 1px solid #5c6f82;
    background-image: url(../../img/asterisk-symbol.svg);
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem) !important;
    background-size: calc(.35em + .375rem) calc(.55em + .375rem) !important;
}
    div#wizardDiv .form-control.is-invalid:focus, div#wizardDiv .was-validated .form-control:invalid:focus {
        border-bottom: 1px solid #5c6f82;
    }
    div#wizardDiv .form-control.is-invalid:focus, div#wizardDiv .was-validated .form-control:valid:focus {
        border-bottom: 1px solid #5c6f82;
    }


div#wizardDiv .was-validated .form-check-input:invalid ~ .form-check-label {
    color: #5c6f82;
    /*font-weight: bold;*/
}

div#wizardDiv .was-validated .form-check-input:valid ~ .form-check-label {
    color: #5c6f82;
    font-weight: normal;
    /*background-image: url(../../img/asterisk-symbol.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 25% 25%;*/
}
div#wizardDiv .form-check-input:invalid ~ .form-check-label {
    color: #5c6f82;
    background-image: url(../../img/asterisk-symbol.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: right;
}

/*div#wizardDiv .invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: .777rem;
    color: #5c6f82;
    font-weight: normal;
}*/

/*div#wizardDiv .form-check-input.is-valid ~ .form-check-label, .was-validated .form-check-input:valid ~ .form-check-label {
    color: #5c6f82;
    font-weight: normal;*/
    /* background-image: url(../../img/asterisk-symbol.svg); */
    /* background-repeat: no-repeat; */
    /* background-size: 10px; */
    /* background-position: 25% 25%; */
/*}
div#wizardDiv .invalid-feedback.form-check-label {
    color: red;
    font-weight: bold;
     background-image: url(../../img/asterisk-symbol.svg); 
     background-repeat: no-repeat; 
     background-size: 10px; 
     background-position: 25% 25%; 
}*/

/*.step-content.wizard {
    overflow: unset;
}

.btn-flutter.steppers-nav {
    width: auto;
    right: 37%;
}

@media (max-width: 768px) {
    .btn-flutter.steppers-nav {
        right: 31%;
    }
}
@media (max-width: 1024px) {
    .btn-flutter.steppers-nav {
        right: 25%;
    }
}
@media (max-width: 375px) {
    .btn-flutter.steppers-nav {
        right: 53%;
    }
}*/
div#wizardDiv .step.minimized {
    cursor: auto;
}

div#AreeTematiche .img-responsive-wrapper .img-responsive .img-wrapper {
    position: absolute;
    width: 100%;
    height: auto;
    top: 26%;
}

div#AreeTematiche .img-responsive-wrapper .img-responsive .img-wrapper img {
    width: 35%;
}

.card-body.AreaTematica {
    padding-top: 8px !important;
    border-top: 5px solid;
    border-color: #0066cc;
}

div#AreeTematiche .card.card-img .img-responsive-wrapper .img-responsive {
    padding-bottom: 38%;
    background-color: #F0F6FC;
    /*******************************/
    /*height: 200px;*/
    padding-top: 30%;
}
@media (min-width: 992px) {
    .it-header-navbar-wrapper {
        border-top: 1px solid white;
    }
}
@media (min-width: 992px) {
    #horizontalMenu li.nav-item {
        border-right: 1px solid white;
    }

        #horizontalMenu li.nav-item:last-child {
            border: none;
        }
}
div#horizontalMenu a.nav-link {
    min-height: 70px;
}
    h1, h3, .breadcrumb-container .breadcrumb .breadcrumb-item a, .breadcrumb-item span, a.read-more .icon {
        color: #0073e6;
    }

    .breadcrumb-item.active {
        color: #656566;
    }
    /***label area riservata****/
    label.justify-content-start.font-weight-bold.area-personale {
        color: #0073e6;
    }

    #horizontalMenu li.nav-item:hover {
        background: #004080;
    }

    #horizontalMenu li.nav-item.active {
        background: #004080 !Important;
    }

    .card .card-body h5.card-title {
        color: #004080;
    }

    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
        background-color: #004080;
        border-color: #004080;
    }

    @media (min-width: 992px) {
        .navbar .navbar-collapsable .navbar-nav li a.nav-link {
            padding: 9px 15px;
        }
    }

/*@media (min-width: 992px) {
    .it-header-wrapper .it-nav-wrapper .it-header-navbar-wrapper nav {
        padding-left: 0px;
        padding-right: 0px;
    }
}*/
@media (min-width: 1024px) {
    .it-header-wrapper .it-nav-wrapper .it-header-navbar-wrapper nav {
        padding-left: 0px;
        padding-right: 0px;
    }
}

h4 {
    color: #0066CC;
}

.color-1 {
    color: #0073e6;
}
.background-1 {
    background: #0073e6;
}
.color-2 {
    color: #0066CC;
}
.background-2 {
    background: #0066CC;
}

.color-3 {
    color: #004080;
}

.background-3 {
    background: #004080;
}

.card:after {
    background: none;
}

#articolo-dettaglio-testo .lineright {
    border-right: 1px solid #e5e5e5;
}
#menu-sinistro #lista-paragrafi .list-group-item {
    /*font-size: .889em;*/
    padding: 6px 24px;
    /*color: #003882;*/
    border: 0;
    text-decoration: none;
}
/*a.list-group-item.list-group-item-action :hover {
    color: #004080;
}*/
    #menu-sinistro #lista-paragrafi .list-group-item:hover {
        color: #004080;
        font-weight: bold;
    }
#menu-sinistro a {
    text-decoration: none;
}
.argomenti {
    color: #0073e6 !important;
    border: 1px solid #0073e6;
    text-decoration: none;
    margin-right: 8px;
    margin-bottom: 12px;
    font-size: .889em;
    max-width: max-content;
    max-width: -moz-available;
    max-width: -webkit-fill-available;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.argomenti:hover {
    background-color: #004080;
    color: #fff!important;
}

.argomenti.active {
    background-color: #004080;
    color: #fff!important;
}
.argomenti:hover > .icon-primary {
    fill: #fff !important;
}
.argomenti.active > .icon-primary {
    fill: #fff !important;
}

#argomenti-sezione h4 {
    font-size: .778em;
    font-weight: normal;
}
/*altezza per filtri ricerca in caso non c'è un icona*/
.form-filtro > .argomenti {
    height: 29px;
}
/*altezza per filtri ricerca in caso non c'è un icona*/
.background-gray {
    background-color: #F0F6FC;
}

#wizardDiv textarea {
    resize: none;
}

p.card-text {
    font: 14px "Titillium Web",Geneva,Tahoma,sans-serif !important;
}
span {
    font-family: "Titillium Web",Geneva,Tahoma,sans-serif !important;
}

.input-number.input-number-currency-after:after {
    content: '€';
    position: absolute;
}
.input-number.input-number-currency-after:after, .input-number.input-number-percentage-after:after {
    position: absolute;
    right: 14px;
    top: 9px;
    color: #5c6f82;
    font-weight: 700;
    font-size: 1rem;
}
.input-number.input-number-currency-after input[type=number], .input-number.input-number-percentage-after input[type=number] {
    padding-right: 40px;
}

#wizardDiv .input-number.input-number-currency-after input[type=number], .input-number.input-number-percentage-after input[type=number], .input-number input[type=number] {
    padding-right: 20px;
}

input.no-border {
    border: none;
}
/*Fix in quanto la regola label in main.css faceva vedere il rating in verticale*/
.rating > label {
    width: auto !important;
}

/*valuta sito campi obbligatori*/
.valutasito .was-validated .form-check-input:invalid ~ .form-check-label {
    color: #5c6f82;
    font-weight: bold;
}
.valutasito .was-validated .form-check-input:valid ~ .form-check-label {
    color: #5c6f82;
    font-weight: bold;
    background-image: url(../../img/asterisk-symbol.svg);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 25% 25%;
}

.valutasito .invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: .777rem;
    color: #5c6f82;
    font-weight: normal;
}
/*valuta sito campi obbligatori*/


#PnlMenuVertAmministrazioneTrasp ul.link-sublist {
    list-style-type: initial;
    color: #0073e6;
    color: #06c;
}

#sidebar .link-list-wrapper ul li a {
    padding: 0px;
}

#sidebar .link-list-wrapper ul li a span {
    color: #06c;
    display: block;
}

/*Organigramma Amministrazione trasparente*/
#diagram .dxdi-canvas .shape {
    cursor: pointer!important;
}

/*Amministrazione trasparente allegati*/
.lunghezza-allegato {
    font-size: .850em;
    line-height: normal;
    margin-left: 2px;
}
.default-text {
    font-size: 16px;
    text-decoration: none !important;
}

.obbligatorio {
    /*border-bottom: 1px solid #5c6f82;*/
    background-image: url(../../img/asterisk-symbol.svg);
    background-repeat: no-repeat;
    /*background-position: center right calc(.375em + .1875rem) !important;*/
    background-position: right top calc(.375em + .1875rem);
    background-size: calc(.35em + .375rem) calc(.55em + .375rem) !important;
}

.a-capo {
    white-space: nowrap;
    overflow: hidden;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

/*Amministrazione trasparente allegati*/



table td.no-border {
    border-bottom: none;
}

/*a:hover > svg.icon {
    fill: #004d99 !important;
}*/

.truncate-interessi {
    max-height: 70px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.truncate {
    width: 430px;
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
svg.icon-small {
    width: 18px !important;
    height: 18px !important;
}

input.pills-placeholder::placeholder {
    font-size: 0.767rem;
}


.titolo-argomento {
    font-size: .778em;
    font-weight: normal;
    color: #0066CC !important;
    font-weight: 400 !important;
}

.truncate-overflow {
    width: 100%;
    --lh: 1.4rem;
    line-height: var(--lh);
    --max-lines: 8;
    max-height: calc(var(--lh) * var(--max-lines));
    overflow: hidden;
}
    .truncate-overflow::before {
        /*content: "...";*/
        content: "\276f";
        font-family: 'Glyphicons Halflings';
        position: absolute;
        bottom: 1px;
        right: -4px;
        color: #0073e6;
        cursor: pointer;
    }
.truncate-overflow::before:hover {
    color: #004d99;
}

.truncate-overflow::after {
    content: "";
    position: absolute;
    right: 0; /* note: not using bottom */
    width: 1rem;
    height: 1rem;
    background: white;
    color: #0073e6;
    cursor: pointer;
}

.max-height-30 {
    max-height: 30px;
}

.col-xs-12.col-lg-4.call-to-action {
    background: #f5f6f7;
    padding-top: 32px;
    margin: -8px -0px -8px -6px;
}
@media (max-width: 991px) {
    .col-xs-12.col-lg-4.call-to-action {
        background: #f5f6f7;
        padding-top: 32px;
        margin: 1px 8px -8px 6px;
    }
}
    @media (min-width: 992px) {
        .col-xs-12.col-lg-4.call-to-action ul.link-list li a {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
            padding-left: 36px;
            padding-right: 36px;
        }
    }


.col-xs-12.col-lg-4.call-to-action ul.link-list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: 36px;
    padding-right: 36px;
}

.col-xs-12.col-lg-4.call-to-action ul.link-list li a span {
    font-weight: 600;
}


.block-topics-bg {
    position: absolute;
    width: 100%;
    height: 260px;
    top: 0;
    left: 0;
    background-size: cover;
}

/*tbody.sportello-contribuente > tr > td:first-child {
    font-weight: bold;
}*/

.nav-link.has-submenu[data-toggle].collapsed:after {
    content: " ▾";
}

.nav-link.has-submenu[data-toggle]:not(.collapsed):after {
    content: " ▴";
}
.menu-vert {
    font-weight: 600;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: none;
    border-right: 2px solid transparent;
    white-space: normal;
}
.menu-vert.active {
    border-bottom: none;
    border-right-color: #06c;
    background-color: #e6ecf2;
}

li.only-icon > a > span {
    display: none !important;
}

.truncate.storico {
    width: calc(100% - 5%);
    --lh: 1.2rem;
    line-height: var(--lh);
    --max-lines: 3;
    max-height: calc(var(--lh) * var(--max-lines));
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    white-space: initial;
}

.custom-lh {
    line-height: 1.5em;
    margin-top: 8px;
    margin-right: 0px !important;
}
.mw-90 {
    max-width: 90%;
}
/*.layout-full-footer {
    position: fixed;
    bottom: 16px;
    right: 0%;
    text-decoration: none;
    display: block;
    visibility: hidden;
    text-align: center;*/
    /*    -webkit-transition: .2s ease-in-out,visibility .3s linear,opacity .3s ease-in-out,-webkit-transform .25s cubic-bezier(.75,-.5,0,1.75);
    transition: .2s ease-in-out,transform .25s cubic-bezier(.75,-.5,0,1.75),visibility .3s linear,opacity .3s ease-in-out,-webkit-transform .25s cubic-bezier(.75,-.5,0,1.75);*/
    /*z-index: 1;
    -webkit-transform: scale(.7);
    transform: scale(.7);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    visibility: visible;
    opacity: 0.9;
    -webkit-transition: .2s ease-in-out,visibility 0 linear 0,opacity .1s ease-in-out,-webkit-transform 50ms ease-out;
    transition: .2s ease-in-out,transform 50ms ease-out,visibility 0 linear 0,opacity .1s ease-in-out,-webkit-transform 50ms ease-out;
    -webkit-transform: scale(1);
    transform: scale(1);
    bottom: 10%;
    width: 100%;*/
    /*margin-right: 4%;*/
    /*background-color: #e9e6f2;*/
    /*background-color: #E7EAED;
    padding: 5px 5px 5px 5px;
}*/
.layout-full-footer {
    position: sticky;
    z-index: 1;
    -webkit-transform-origin: center center;
    opacity: 0.9;
    transform: scale(1);
    width: 100%;
    background-color: #E7EAED;
    padding: 5px 5px 5px 5px;
    bottom: 5px;
    height: 50px;
}

@media (min-width: 992px) {
    .link-list-wrapper.menu-link-list h3:after {
        content:none;
    }
    .link-list-wrapper.menu-link-list h3 {
        border-bottom: none;
    }
}

.it-list-wrapper .form-check.form-check-group {
    padding: 0 0 8px;
    margin-bottom: 16px;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: auto!important;
}
.anno {
    background: #e6ecf2;
    font-size: larger;
    font-weight: bold;
    padding-left: 2%;
}

div#immobiliCatasto {
    z-index: 1051;
}

@media (min-width: 768px) {
    .col-padding{
        padding-right: 14px !important;
        padding-left: 14px !important;
        padding-bottom: 14px!important;
    }
}

div#spinner {
    position: fixed;
    bottom: 50%;
    right: 50%;
    z-index: 1053;
    color: #19191a !important;
}

strong#spinnermessage {
    color: black !important;
    z-index: 1053;
    position: fixed;
    bottom: 47%;
    right: 48%;
}

.bottom-right {
    /*    position: absolute;
    right: 4%;*/
    /*    bottom: 37px;
    bottom: calc(100% - 82.5%);*/
    /*top: calc(100% - 10.8%);*/
    z-index: 1;
    position: absolute;
    bottom: 28px;
    right: 0px;
}

.copy_link_scheda {
    z-index: 5;
}
.dx-checkbox-checked .dx-checkbox-icon::before {
    content: "\2713"!important;
}
